### Property

# Gimp ColorConfig:display-rendering-intent

unstable since: 3.0

#### Declaration

    property display-rendering-intent: Gimp.ColorRenderingIntent [ read, write, construct ]

#### Description

No description available.

Type: | `GimpColorRenderingIntent`
Available since: | 3.0

Default value | GIMP_COLOR_RENDERING_INTENT_RELATIVE_COLORIMETRIC

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no